Using 2.0 stuff

Having a problem with SMBX? Need assistance with a tool or with the site? Ask your questions here.
User avatar
AndrewPixel
Koopa Troopa
Koopa Troopa
Posts: 29
Joined: Sun Mar 12, 2017 8:07 am
Current Project: Super Mario Odyssey X
Location: Italy
Chat Username: AndrewPixel

Using 2.0 stuff

Postby AndrewPixel » Mon Mar 20, 2017 5:16 pm

Hi guys! I have a question:
I never use 2.0 stuff in my levels (like Magikoopas, Wario, Rosalina, ecc..") because I want them compatible with 1.3 (so everyone can play them)
Is that right? Or I should use 2.0 stuff?

(Sorry for grammar, I'm Italian ;) )
Image
Image
Image
Image
Image
Image

Let's have the force of PIXEL!!!

User avatar
Pseudo
Tellah
Tellah
Posts: 4639
Joined: Wed Jan 08, 2014 12:04 am
Current Project: ???
Location: the atlantic coast

Re: Using 2.0 stuff

Postby Pseudo » Mon Mar 20, 2017 5:26 pm

2.0 is an officially supported version now so you're free to use stuff from it. Just make sure you include a note saying that your levels are made in 2.0 so that no one using 1.3.x tries to play them and can't.
Love and Tolerance FTW!!
previously Pseudo-dino but you probably guessed that yourself

come visit my YouTube channel, where I do let's plays of various stuff as well as binding of isaac videos

"sterydy Behemoth expiable novae iconically night owl ticklish turbocharger bactrian riveting . Solidus quits frothy managua scrimper shadowy enthusiastically rearrangement curviness matronliness pinyin piroshki gradual hysterically locker room versed . Horrendous unicorn transnational parka lasso very forbiddingly laborsaving cochabamba hair-raising floozy philter transnational ."
- a spam account 2016


so... i'm actually a girl

User avatar
Enjl
Peach
Peach
Posts: 5259
Joined: Mon Jan 20, 2014 12:58 pm

Re: Using 2.0 stuff

Postby Enjl » Mon Mar 20, 2017 5:43 pm

^ not what he asked.

AndrewPixel, nobody is forcing you to use 2.0 stuff.
ImageImageImageImageImageImageImage
ImageImageImageImageImageImage
Muh favourite quotes:
Spoiler: show
TheKingOfBoos: enji I'm only scared of you cuz you're always right, and that's creepy
SnoruntPyro: if you don't like kirby you have no life
ToonQuill: do you have any hentai girl sfx
Pichu: "And Jesus said unto his apostles, 'ew so much clash 0/10'."
MNIE52: ohoho master king sitting in his golden chair! Dude, you think you're president? i will not leave, if i want - i'll leave.
MNIE52: i will not kill you, why you so rude. are you have nothing to do, boy?

Beauty:
Spoiler: show
Image

User avatar
NintendoOtaku93
Eerie
Eerie
Posts: 972
Joined: Sat Sep 27, 2014 1:39 pm
Current Project: Super Monochrome Land X (WIP)
Location: Don't Ask Please! "-_-
Chat Username: Classically Trained
Contact:

Re: Using 2.0 stuff

Postby NintendoOtaku93 » Mon Mar 20, 2017 6:17 pm

That's okay... I, myself, have bad grammar.
But most importantly: I don't think the 2.0 stuff is compatible with the original 1.3 version. Sorry. :|
My sprite art: http://paperwilliam.deviantart.com/
TSR: PaperWilliam 8-)
I have Autism & ADHD! :|
If anyone ask, this is the sprite that's me in SMBX project! -----> Image Image
And oh my god, do not PM me on these hours listed:

  • Everyday: 11:30am-About 2pm
  • Fridays & Saturdays: About 8am-About 11am

User avatar
King of Eterity
Ninji
Ninji
Posts: 860
Joined: Mon Jun 06, 2016 4:32 pm
Current Project: Super Mario World at War
Location: On the Hype Train
Chat Username: KOE/EK

Re: Using 2.0 stuff

Postby King of Eterity » Mon Mar 20, 2017 6:19 pm

You can't use 2.0 stuff in 1.3 but since most of the community uses it, you should not be afraid to use them.
Image
Check out Super Mario World at War. We need team members
Spoiler: show
http://www.supermariobrosx.org/forums/viewtopic.php?f=90&t=16658
Released Episodes: show
None

If you want me to beta test your project(s) then please PM me and I may be interested
[spoiler=Currently Beta testing]MGJ

Support: show
Image
ImageImage

Best quote of March: show
NightKawata wrote:if redigit was drinking as much as i think he was during the development, probably 90% CPU-
bound lmao

User avatar
John The White Yoshi
Koopa Shell
Koopa Shell
Posts: 602
Joined: Fri Jan 10, 2014 12:22 am
Current Project: Honestly, I'm juggling multiple... BUt I'll have them done as soon as I can.
Location: USA, Nevada
Contact:

Re: Using 2.0 stuff

Postby John The White Yoshi » Tue Mar 21, 2017 3:25 am

King of Eterity wrote:You can't use 2.0 stuff in 1.3 but since most of the community uses it, you should not be afraid to use them.

Same goes vice versa, if you don't want to use them. There's nothing wrong with going Vanilla.
"There are three things to describe how we see the world: Opinions, Facts, and the Truth. Opinions are in a spectrum, but most go against or agree with the Facts. The Facts are small pieces of the Truth, but you'll only if you put those Facts together, it will form the Truth, and those who know the Truth, have great enlightenment.
Image
Image


Return to “Help and Support”

Who is online

Users browsing this forum: No registered users and 12 guests